Skip to main content
GET
Retrieve User Fees

Authorizations

Authorization
string
header
required

A user OAuth token. Prepend the key or token with Bearer, for example Bearer ***************************. See Auth & API keys for how to get each one.

Headers

Api-Version-Date
string

Pins the request to a dated API version.

Example:

"2026-10-13-1"

Path Parameters

user_id
string
required

me, or the authenticated user's own user_ tag or username.

Response

fees retrieved

bank_deposit
object
required

Charged on bank deposits into the user's balance.

payouts
object
required

Fees on withdrawals, keyed by payout method: bank_wire, same_day_bank, next_day_bank, rtp, crypto, and digital_wallet.

Example:
pending_auto_topup
object
required

Charged when pending, not-yet-settled balance is advanced to fund the user's cards balance.

transfers
object
required

Charged on transfers from the user's balance to another Whop balance.

user_id
string
required

The user these fees are charged to, prefixed user_.

Example:

"user_xxxxxxxxxxxxxx"